.main {
    &__impresszum {
        margin-top: 8rem;
    }
}

.impresszum {
    &__title {
        text-align: center;
        color: $color-grey-dark-3;

        &--main {
            text-transform: uppercase;
            font-size: 4rem;
        }
    }
}

.titleContent {
    margin: 0;
    text-align: center;

    &--primary {
        color: $color-grey-dark-3;
        text-transform: uppercase;
        font-size: 4rem;
    }

    &--secondary {
        font-size: 2rem;
    }
}